@charset "UTF-8";
/* CSS Document */

.d_cban {width:100%;height:800px;overflow:auto;padding:0px;
	background-repeat:no-repeat;background-position:center center;background-size:cover;
	display:flex;align-items:center;justify-content:center;}
.d_bmk {width:100%;height:800px;background:rgba(0,0,0,0.5);padding:0px;}
.d_banc {width:100%;height:auto;padding:100px 5% 50px 5%;overflow:hidden;margin:0 auto;}
.d_banc h1 {width:100%;height:auto;font-size:60px;line-height:72px;text-align:center;font-weight:600;color:#fff;}
.d_banc p {font-size:20px;line-height:30px;text-align:center;font-weight:300;color:#fff;padding:30px 0px;}
.d_banx {width:80%;height:auto;margin:0 auto;display:flex;justify-content:center;margin-top:50px;}
.d_banxx {width:auto;height:auto;margin:50px;min-width:100px;padding-top:100px;font-size:20px;line-height:30px;color:#fff;
	background-repeat:no-repeat;background-position:center top;background-size:80px 80px;}


.d_spp {width:100%;height:auto;margin:0 auto;overflow:hidden;padding:50px 0px;display:flex;justify-content:center;flex:1;}
.d_sppx {width:31.33%;height:auto;float:left;background-color:#f8f8f8;background-repeat:no-repeat;background-position:center center;background-size:cover;
	background-image:url("../images/bg_bk.webp");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sppx:hover {box-shadow:0px 5px 10px #aaa;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sppxp {width:100%;height:auto;}
.d_sppxp img {width:100%;height:100%;border:0px;}
.d_sppxt {width:100%;height:auto;text-align:center;padding:10px 5%;color:#fff;display:flex;flex-direction:column;justify-content:space-between;}
.d_sppxt h3 {font-size:18px;line-height:30px;font-weight:400;color:#fff;}
.d_sppxt h3 a:link {color:#fff;}
.d_sppxt h3 a:visited {color:#fff;}
.d_sppxt h3 a:hover {color:#a10090;}
.d_sppxt h3 a:active {color:#fff;}
.d_sppxt p {font-size:16px;line-height:30px;font-weight:300;color:#fff;text-align:center;}
.btn_spp {width:auto;height:40px;line-height:40px;font-size:18px;font-weight:400;border-radius:20px;margin:20px;display:inline-block;background:#fff;color:#000;padding:0px 30px;}
.btn_spp:hover {background:#a10090;color:#fff;}

@media(max-width:1440px) {

.d_cban {height:720px;}
.d_bmk {height:720px;}
.d_banc {width:100%;height:auto;padding:80px 3% 30px 3%;overflow:hidden;margin:0 auto;}
.d_banc h1 {font-size:50px;line-height:70px;}
.d_banc p {font-size:20px;line-height:35px;padding:20px 0px;}
.d_banx {width:90%;margin-top:30px;}
.d_banxx {margin:30px 50px;min-width:100px;padding-top:80px;font-size:18px;background-size:60px 60px;}
	
}

@media(max-width:1200px) {

.d_cban {height:650px;}
.d_bmk {height:650px;}
.d_banc {width:100%;height:auto;padding:80px 3% 20px 3%;overflow:hidden;margin:0 auto;}
.d_banc h1 {font-size:45px;line-height:60px;}
.d_banc p {font-size:17px;line-height:30px;padding:20px 0px;}
.d_banx {width:90%;margin-top:30px;}
.d_banxx {margin:20px 40px;min-width:100px;padding-top:70px;font-size:17px;background-size:50px 50px;}

}

@media(max-width:968px) {

.d_banc {width:100%;height:auto;padding:80px 5% 10px 5%;overflow:hidden;margin:0 auto;}
.d_banc h1 {font-size:40px;line-height:50px;}
.d_banc p {font-size:16px;line-height:30px;padding:20px 0px;}
.d_banx {width:90%;margin-top:30px;}
.d_banxx {margin:20px 40px;min-width:100px;padding-top:70px;font-size:16px;background-size:50px 50px;}
.d_spp {flex-flow:wrap;justify-content:flex-start;}
.d_sppx {width:48%;margin-bottom:20px;}
}

@media(max-width:768px) {
.d_sppx {width:98%;}
}

@media(max-width:600px) {
.d_banxx {width:31.33%;height:auto;margin:30px 1%;min-width:60px;padding-top:60px;font-size:16px;line-height:25px;color:#fff;
	background-size:40px 40px;}
}